import conditionObjectBase from '../condition-object-base.js'
import MxConfig from '@/common/mx-config'
export default {
  ...conditionObjectBase,
  key: 'dispatchGender',
  title: '性别',
  getList: function(param, $vue) {
    return Promise.resolve(MxConfig.form.sexOptions.map(item => {
      return {
        id: item.value,
        name: item.text
      }
    }))
  },
}
